_Ecore_Con_Curl Struct Reference

## Data Fields

Eina_Module * | mod
CURLM * | _curlm
CURLcode(* | curl_global_init )(long flags)
void(* | curl_global_cleanup )(void)
CURLM *(* | curl_multi_init )(void)
CURLMcode(* | curl_multi_timeout )(CURLM *multi_handle, long *milliseconds)
CURLMcode(* | curl_multi_cleanup )(CURLM *multi_handle)
CURLMcode(* | curl_multi_remove_handle )(CURLM *multi_handle, CURL *curl_handle)
const char *(* | curl_multi_strerror )(CURLMcode)
CURLMsg *(* | curl_multi_info_read )(CURLM *multi_handle, int *msgs_in_queue)
CURLMcode(* | curl_multi_fdset )(CURLM *multi_handle, fd_set *read_fd_set, fd_set *write_fd_set, fd_set *exc_fd_set, int *max_fd)
CURLMcode(* | curl_multi_perform )(CURLM *multi_handle, int *running_handles)
CURLMcode(* | curl_multi_add_handle )(CURLM *multi_handle, CURL *curl_handle)
CURLMcode(* | curl_multi_setopt )(CURLM *multi_handle, CURLMoption option,...)
CURLMcode(* | curl_multi_socket_action )(CURLM *multi_handle, curl_socket_t fd, int ev_bitmask, int *running_handles)
CURLMcode(* | curl_multi_assign )(CURLM *multi_handle, curl_socket_t sockfd, void *sockp)
CURL *(* | curl_easy_init )(void)
CURLcode(* | curl_easy_setopt )(CURL *curl, CURLoption option,...)
const char *(* | curl_easy_strerror )(CURLcode)
void(* | curl_easy_cleanup )(CURL *curl)
CURLcode(* | curl_easy_getinfo )(CURL *curl, CURLINFO info,...)
CURLcode(* | curl_easy_pause )(CURL *curl, int bitmask)
void(* | curl_slist_free_all )(struct curl_slist *)
struct curl_slist *(* | curl_slist_append )(struct curl_slist *list, const char *string)
time_t(* | curl_getdate )(const char *p, const time_t *unused)
curl_version_info_data *(* | curl_version_info )(CURLversion)
int | ref